/* # astra
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Author URI: https://wpastra.com/about/?
Template: astra
Author: Mediactiu
Author URI: https://mediactiu.com/
Version: 3.4.0
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready
License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/

::placeholder{color: #000}
input{border-color: #aaa}
h2 span{color:#000000}

/*HEADER*/
.ast-above-header-bar{border: 0}
#icl_lang_sel_widget-2{margin: 0}
.wpml-ls-sidebars-header-widget-1{padding-bottom: 0}
.wpml-ls-sidebars-header-widget-1 li a{padding: 0 5px; color: #000}
.wpml-ls-sidebars-header-widget-1 li a:hover{color: rgb(32, 122, 190)}
.wpml-language-switcher-block.is-layout-flex.is-responsive.has-child-selected.wp-block-navigation{display: none !Important}
header.headshrunk{position: fixed;   width: 100%;}
header.headshrunk .ast-above-header-wrap{display: none !Important}
header.headshrunk .custom-logo{width: 150px;}
header .custom-logo{width: 200px; transition: 0.3s all}
.home header:not(.headshrunk){background: linear-gradient(180deg, rgba(255, 255, 255, 0.9) 50%, rgba(255,255,255,0) 100%); height: 180px}
.home header:not(.headshrunk) .ast-primary-header-bar{background: transparent !Important}
.home .site-header{margin-bottom: -180px}
.home .list-color,
.page.ast-article-single  .list-color{display: none !Important}

.ast-desktop header.headshrunk .ast-mobile-header-wrap .ast-primary-header-bar, 
.ast-desktop header.headshrunk .ast-primary-header-bar .site-primary-header-wrap,
.ast-desktop header.headshrunk .ast-primary-header-bar .ast-header-woo-cart, 
.ast-desktop header.headshrunk  .ast-primary-header-bar .ast-header-edd-cart{min-height: 60px}
.ast-desktop header.headshrunk .ast-primary-header-bar .ast-header-woo-cart, 
.ast-desktop header.headshrunk   .ast-primary-header-bar .ast-header-edd-cart,
 .ast-desktop header.headshrunk  .ast-primary-header-bar .main-header-menu > .menu-item{line-height: 60px}
header .ver-presu-header{width: 24px; margin-left: 15px}
header .ast-icon.icon-search{  margin-top: 6px;  margin-left: -5px;}
.ast-site-title-wrap{display: none !Important;}

/*FOOTER*/
.site-primary-footer-wrap,
.site-below-footer-wrap{background: linear-gradient(90deg, rgb(6, 6, 6) 0%, rgb(6, 6, 6) 50%, rgba(32, 122, 190,1) 50%, rgba(32, 122, 190,1) 100%) !Important;}
.site-primary-footer-wrap .site-footer-primary-section-1 .wp-block-cover__background,
.site-below-footer-wrap .site-footer-below-section-1 .wp-block-cover__background{background-color: #060606 !Important}

.site-primary-footer-wrap .wp-block-media-text{display: flex}
.site-primary-footer-wrap .wp-block-media-text figure{width: 20px;   align-self: flex-start;}
.site-primary-footer-wrap .wp-block-media-text p{margin: 0}
.site-primary-footer-wrap .wp-block-cover{height: 100%; min-height: 100%}
.site-primary-footer-wrap .widget .wp-block-heading,
.site-primary-footer-wrap .widget a{color: #fff;}
.site-primary-footer-wrap .widget{font-size: 16px}
.site-below-footer-wrap a,
.site-below-footer-wrap p{color: #fff; font-size: 14px}
.site-below-footer-wrap .menu{display: flex; }
.site-below-footer-wrap .menu li::after{content: "·"; margin: 0 10px}
.site-below-footer-wrap .menu li:last-child::after{content: ""}
.site-below-footer-wrap .wp-block-cover__inner-container{display: flex}
.site-below-footer-wrap .widget.widget_nav_menu{margin-left: 0 !Important}
.site-below-footer-wrap .has-text-align-right{margin-right: 0 !Important}
.footer-1-B p,
.site-footer-below-section-1.site-footer-section.site-footer-section-1 p{color: #fff !Important}

.site-above-footer-wrap{padding: 70px 0 25px}
.cat-footer{display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px 120px;}
.cat-footer img{
      filter: brightness(0.7);
  height: 35px;
  object-fit: contain;
  width: 35px;
  margin-right: 20px;}

.cat-footer a{color: #000; display: flex;line-height: 1.1em; align-items: center}
.cat-footer a:hover{color:  #207ABE}
.cat-footer a:hover img{  filter: brightness(0);}

#primary{margin-top: 0; margin-bottom: 0}
.woocommerce-js ul.products li.product.product-category{margin-bottom: 0}
.woocommerce-js ul.products li.product.product-category a{
display: flex; flex-direction: column
}
.woocommerce-js ul.products li.product .woocommerce-loop-category__title{padding-bottom: 0}
.woocommerce-js ul.products li.product.product-category a img{height: 350px; object-fit: contain; width: 100%}
.woocommerce-js ul.products li.product .ast-shop-product-out-of-stock, .woocommerce-js ul.products li.product .woocommerce-loop-category__title, .woocommerce-page ul.products li.product .ast-shop-product-out-of-stock, .woocommerce-page ul.products li.product .woocommerce-loop-category__title{position: relative}
.img-cat{width: 30%}

mark.count{display: none !Important}
.woocommerce-js .products ul.list-color,
.woocommerce-product-gallery ul.list-color{display: flex; gap: 7px; list-style: none; margin-top: auto; margin-bottom: 0; margin-left: 0 }
.woocommerce-product-gallery ul.list-color{margin-top: 30px}
.woocommerce-product-gallery ul.list-color li{width: 25px; height: 25px}

.cat-shop p{margin-bottom: 10px}

.list-color li{width: 20px; height: 20px; border: 1px solid #ccc;   background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;}
.list-color li img{height: 100% !Important}
.woocommerce ul.products, .woocommerce-page ul.products{column-gap: 70px;row-gap: 70px;}
.woocommerce-js ul.products li.product, .woocommerce-page ul.products li.product{margin-bottom: 0}
.products .product.type-product .astra-shop-thumbnail-wrap{position: relative}

.woocommerce-js h2{font-size: 1.6rem}
.woocommerce-js ul.products li.product .ast-shop-product-out-of-stock, .woocommerce-js ul.products li.product .woocommerce-loop-category__title, .woocommerce-page ul.products li.product .ast-shop-product-out-of-stock, .woocommerce-page ul.products li.product .woocommerce-loop-category__title,
.woocommerce-js ul.products li.product .woocommerce-loop-category__title, .woocommerce-page ul.products li.product .woocommerce-loop-category__title{text-align: left; text-transform: none; left: auto; right: auto; bottom: auto; min-height: 52px}
.home .woocommerce-loop-category__title{color: #000}

.product-category{overflow: hidden; transition: 0.5s all; }
.product-category img{transition: 0.3s all; margin-bottom: 0}


.product-category a:hover{
opacity: 0.7; }

/*PAGINA PRODUCTOS*/
.alignfull{margin-left: calc( -50vw + 50%);
  margin-right: calc( -50vw + 50%);
  max-width: 100vw;
  width: 100vw;}
.wp-block-cover__inner-container{
    max-width: 1400px;
  margin-left: auto;
  margin-right: auto;}


/*CATEGORIAS*/
.ico-tit::before{background:  #207ABE; content: "";   width: 100%;
  position: absolute;
  left: -100%;
  top: 0;
  bottom: 0;
  right: auto;
}
.tit-cat{display: flex; column-gap: 50px;position: relative; margin-bottom: 30px !Important}
.tit-cat h1{width: 100%;   line-height: 1em;margin-top: -5px}
.tit-cat .ico-tit{background:  #207ABE;   display: flex;   justify-content: flex-end; align-items: center; align-content: center}
.tit-cat img{  filter: brightness(0) invert(1); margin-right: 50px; width: 60px; max-height: 55px}
.category-description{  
    display: flex;
  column-gap: 70px;}
.category-description h2,
.category-description h3{margin-bottom: 10px; line-height: 1em}
.img-cat-top{width: 100%;}

body.archive .ast-archive-description{padding-bottom: 0; margin-bottom: 3em !Important}
.ast-archive-description{border: 0}
.ast-archive-description p{margin-bottom: 10px}
.tit-cat .ico-tit,
.img-cat-top{width: 30%}
.cat-top{width: 100%}
.tit-txt{display: flex; flex-direction: column; width: 100%}
.tit-txt #breadcrumbs{margin-bottom: -10px}
.tit-txt #breadcrumbs,
.tit-txt #breadcrumbs a{color: #606060}
#breadcrumbs img{  width: 10px;
  height: 10px;
  margin: 0;
  filter: none;}
.woocommerce-page ul.products li.product .woocommerce-loop-category__title{padding-bottom: 0}
.woocommerce-js ul.products li.product h3{color: #000; font-weight: normal}
.ast-loop-product__link{padding-top: 10px}
/*SUBCATEGORIA*/
.tit-cat.tit-cat-parent .ico-tit{  
position: fixed;
  width: 100px;
  height: 90px;
  text-align: right;
  margin-left: -120px;
    padding-right: 20px;
    transition: 0.3s all;
    z-index: 999999999
}
.tit-cat.tit-cat-parent .ico-tit a{display: flex; width: 250px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: auto;
  right: 0;}  
.tit-cat.tit-cat-parent .ico-tit::before{height: 90px; width: 100vh; left: auto; transition: 0.3s all}
.tit-cat.tit-cat-parent img{margin: auto;   margin-right: 20px;margin-left: auto; transition: 0.3s all; max-height: 65px;}
.tit-cat.tit-cat-parent .ico-tit:hover{opacity: 0.8}
.tit-cat.tit-cat-parent a:hover img{transform: scale(1.2)}
/*.cat-top,
.tit-cat.tit-cat-parent .tit-txt{margin-left: 50px}*/

body.archive .ast-archive-description .cat-top.cat-parent{font-weight: bold; margin-bottom: 35px; max-width: 80%;   font-size: 21px;  line-height: 1.5em;}
.parent-desc-cat .img-cat-top{width: 30%}
.parent-desc-cat .img-cat-top img{width: 100%;}
.cat-desc{width: 100%}
.description-prod ul{margin: 0px 15px 0px}
.cat-desc ul li,
.description-prod ul li{margin: 10px auto}
.cat-desc ul li::marker,
.description-prod ul li::marker{
  color: var(--ast-global-color-0);
    
}
.category-description.parent-desc-cat{column-gap: 50px}

/*PRODUCT LIST*/
.hover-menu-product{
    opacity: 0; visibility: hidden; 
  position: absolute;
  height: 100%;
  top: 0;
  background: rgba(32, 122, 190, 0.7);
  width: 100%;
  display: flex;
  justify-content: center;
    transition: 0.5s all;   
}
.products .product.type-product .astra-shop-thumbnail-wrap:hover .hover-menu-product{opacity: 1; visibility: visible; }
.hover-prod-btn{
    display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
  align-content: center;}
.hover-prod-btn a{
    transition: 0.3s all;
  display: flex;
  color: #fff;
  align-content: center;
  align-items: center;
  gap: 10px;
}
.hover-prod-btn a:hover{font-weight: bold}
.hover-prod-btn img{max-width: 30px; max-height: 30px; margin-bottom: 0 !Important; object-fit: contain}
.mas-info-hover img{max-width: 30px; max-height: 24px;}
.header-product-list h2{text-transform: uppercase; color:#000;}
.header-product-list h2 strong{display: block; color:  #207ABE}
.astra-shop-thumbnail-wrap{margin-bottom: 20px}
.list-atributes{font-size: 0.9em}
.list-atributes span{color:  #207ABE}

.woocommerce-js ul.products li.product .woocommerce-loop-category__title, 
.woocommerce-page ul.products li.product .woocommerce-loop-category__title{font-size: 1.1em; font-weight: bold; line-height: 1.2em}
.woocommerce-js ul.products li.product h3.woocommerce-loop-product__title{font-size: 1.1em; font-weight: bold; min-height: 52px}
.woocommerce-js ul.products li.product h3.woocommerce-loop-product__title:hover{color: var(--ast-global-color-0)}
.woocommerce-js ul.products li.product h4{font-size: 1em; font-weight: normal; padding-bottom: 15px}
.woocommerce-js ul.products li.product h4 a:hover{color: #000}
.astra-shop-thumbnail-wrap img{
    height: 320px;
  object-fit: contain;
  width: 100%;}

/*SINGLE PRODUCT*/
.description-prod::after{
    content: "";
  height: 5px;
  background:  #207ABE;
  width: 150px;
  display: block;
  margin: 30px 0;
  border-radius: 20px;
}
.atributte-prod{  margin: 0;
    list-style: none;
  display: flex;
  gap: 25px;
  flex-wrap: wrap;
}
.description-prod .atributte-prod li{width:auto; margin: 0}
.atributte-prod span{color:  #207ABE; display: block; text-transform: capitalize}
.ast-article-single img{box-shadow: none; -webkit-box-shadow:none; max-height: 500px; object-fit: contain}

.links-prod{display: flex; column-gap: 30px; margin-top: 30px;   align-items: center;}
.addtoany_shortcode > div{background-size: 20px; padding-left: 0px;   background-position: bottom left;}
.addtoany_share_save.addtoany_share img{width:20px}
.links-prod a,
.links-prod .addtoany_list.a2a_kit_size_32 a{font-size: 0.9em; color: #000}
.links-prod a:hover,
.links-prod .addtoany_list.a2a_kit_size_32 a:hover{color: #207ABE }
.links-prod img{width: 20px; margin-right: 10px}
.ast-main-header-wrap.main-header-bar-wrap{margin-bottom: 20px}

.single-product.woocommerce .add-request-quote-button.button,
.single-product.woocommerce .add-request-quote-button-addons.button, 
.single-product.woocommerce .yith-wceop-ywraq-button-wrapper .add-request-quote-button.button, 
.single-product.woocommerce .yith-wceop-ywraq-button-wrapper .add-request-quote-button-addons.button{
    border: 2px solid  #207ABE;
    font-weight: normal;
    font-size: 1em !Important;
    background: url('./img/add-to-cart-btn.svg') no-repeat 7px center;
    background-color: rgba(0, 0, 0, 0);
    background-size: auto;
    background-size: 21px auto;
 padding: 5px 10px 5px 40px
}
.single-product.woocommerce .add-request-quote-button.button:hover,
.single-product.woocommerce .add-request-quote-button-addons.button:hover, 
.single-product.woocommerce .yith-wceop-ywraq-button-wrapper .add-request-quote-button.button:hover, 
.single-product.woocommerce .yith-wceop-ywraq-button-wrapper .add-request-quote-button-addons.button:hover{
    background-image: url('./img/add-to-cart-btn-hover.svg')
}
.header-product h1{font-size: 2.2em; width: 50%; text-transform: uppercase; line-height: 1em}
.woocommerce-product-gallery__image a{pointer-events: none}

.yith_ywraq_add_item_response.yith_ywraq_add_item_response_message,
.yith_ywraq_add_item_response_message{color: var(--ast-global-color-0); font-size: 15px;
  margin-bottom: 10px;}
.yith_ywraq_add_item_browse_message a{background: var(--ast-global-color-0);
  color: #fff;
  padding: 4px 10px;
  font-size: 1em !important;
  font-weight: normal;}

/*CONTACTO*/
.form-container{display: flex; gap: 15px;   flex-direction: column; padding: 0 45px}
.form-container p{margin-bottom: 0; width: 100%}
.form-containt{display: flex; gap: 15px;   align-items: center;}
.wpcf7-list-item{margin-right: 10px; margin-left: 0}
.form-container textarea{height: 100px}
.form-container input{width: 100%; }
.form40{width: 60%}
.contact-map iframe{width: 100%}
.contact-map .wp-block-cover__inner-container{max-width: 100% !Important}
.text-form{margin-bottom: -10px}

/*PRESUPUESTO*/
.ywraq-form-table-wrapper p{font-weight: bold; color: var(--ast-global-color-0)}
#yith-ywrq-table-list th{background: var(--ast-global-color-0); color: #fff;}
#yith-ywrq-table-list table.shop_table td,
#yith-ywrq-table-list{border: 0 !Important}
#yith-ywrq-table-list tbody tr td{border-top: 1px solid var(--ast-global-color-0);  border-left: 0 !important;
  border-right: 0 !important;}
#yith-ywraq-mail-form label{font-weight: normal}

/*Accesorios*/
.woocommerce .up-sells ul.products{display: flex; flex-direction: column}
.woocommerce .up-sells ul.products>li{display: flex; flex-direction: row; margin-bottom: 0; border-bottom: 2px solid var(--ast-global-color-0); gap: 30px}
.woocommerce .up-sells .astra-shop-thumbnail-wrap img{height: 110px}
.woocommerce .up-sells .list-atributes li:not(:first-child){display: none}
.woocommerce .up-sells .list-atributes li{color:  #207ABE}
.products.up-sells .product.type-product  .astra-shop-thumbnail-wrap{position: initial}
.products.up-sells .product.type-product  .astra-shop-thumbnail-wrap .hover-menu-product{background: transparent;
  visibility: visible;
  opacity: 1;
  right: 0;
  left: auto;
  width: auto;
  
  height: auto;
  bottom: 20px;
  top: auto;
}
.products.up-sells .product.type-product  .astra-shop-thumbnail-wrap .hover-menu-product a:not(.add-request-quote-button),
.products.up-sells .product.type-product  .astra-shop-thumbnail-wrap .hover-menu-product a.add-request-quote-button img{display: none; }
.products.up-sells .product.type-product  .astra-shop-thumbnail-wrap .hover-menu-product a.add-request-quote-button{
    border: 2px solid  #207ABE;
    font-weight: normal;
    font-size: 1em !Important;
    background: url('./img/add-to-cart-btn.svg') no-repeat 7px center;
    background-color:  #207ABE;
    background-size: auto;
    background-size: 21px auto;
 padding: 0px 10px 0px 40px !important}
.products.up-sells .product.type-product  .astra-shop-thumbnail-wrap .hover-menu-product a.add-request-quote-button:hover{ background-image: url('./img/add-to-cart-btn-hover.svg'); background-color: #fff; color: var(--ast-global-color-0); font-weight: normal}
.products.up-sells .astra-shop-summary-wrap *{margin: 0 !Important; padding: 0 !Important}
.products.up-sells  h2{margin-bottom: 1.5em }

.yith-ywraq-add-button .add-request-quote-button.button{margin-bottom: 30px !Important; margin-top: 20px !Important}
.product-type-simple .summary.entry-summary p{margin-bottom: 10px}

.footer-widget-area h3.wp-block-heading {font-weight: lighter; font-size: 18px}
.sib_signup_form .sib-default-btn{background: #fff; border-radius: 0px; color:  #207ABE; border: 1px solid #fff !Important}
.sib_signup_form .sib-default-btn:hover{background:  #207ABE; border-radius: 0px; color: #fff}
.sib_signup_form input.sib-email-area{background: rgba(255,255,255,0.8);  border: 0;}
#block-35 > p{display: none}
.sib-email-area{margin-bottom: 0}
.sib_signup_form input.sib-email-area,
.site-footer-primary-section-2 .widget{margin-bottom: 10px;}
.site-footer-primary-section-2{  
    height: 100%;
  display: flex;
  align-items: center;
    justify-content: flex-end; 
    padding-top: 30px;
padding-right: 20px}

.ast-plain-container.ast-no-sidebar #primary{margin-top: 0}
.img-about2 img{object-fit: cover;   object-position: center top;}
@media(max-width:1700px){
    .tit-cat.tit-cat-parent .ico-tit{  position: relative;margin-left: auto;}

}
@media(max-width:1495px){
    .slider-home{padding-left: 0 !Important; padding-right: 0 !important}
    .slider-home .wp-block-cover__inner-container{max-width: 1400px; margin: auto}
}
@media(max-width:1440px){
    .columnas-home,
    .slider-home,
    .site-above-footer-wrap{padding-left: 20px !Important; padding-right: 20px !Important}
    
}
@media(max-width:1200px){
    .txt-slider .wp-block-column{display: none !Important}
    .txt-slider .wp-block-column.txt-intro,
    .conocenos-txt{  flex-basis: 60% !Important; display: flex !Important; flex-direction: column}
    
    .columnas-home .wp-block-image img{  max-height: 100px;object-fit: contain !important;}
    
    .footer-1-A{display: none}
    .footer-1-B{  flex-basis: 100%;}
    
    .tit-cat,
    .category-description{  column-gap: 30px;}
    
    .header-product h1{width: 100%}
    
    .ast-plain-container.ast-no-sidebar #primary{margin-top: 0}
    .tit-text .wp-block-cover__inner-container{background: var(--ast-global-color-0)}
    
}

@media(max-width:921px){
    .main-header-bar-navigation{position: absolute; margin-top: }
    .wpml-ls-sidebars-header-widget-1 li:first-child a{padding-left: 0}
    .site-header-above-section-right .ast-custom-button{margin-top: 10px}
    .site-header-above-section-right{padding-right: 20px}
    .ast-mobile-header-content {margin-top: -20px}
    .txt-slider .wp-block-column.txt-intro,
    .conocenos-txt{  flex-basis: 70% !Important;}
    .woocommerce-js ul.products li.product.product-category a img,
    .astra-shop-thumbnail-wrap img{height: 250px}
    .columnas-home .wp-block-columns {flex-wrap: wrap !Important; gap:50px 30px}
    .columnas-home .wp-block-columns> div{min-width: 43%}
    .cat-footer{  gap: 20px 50px;}
    
    .site-primary-footer-wrap[data-section="section-primary-footer-builder"].ast-footer-row-tablet-stack .site-footer-section,
    .site-below-footer-wrap[data-section="section-below-footer-builder"].ast-footer-row-tablet-stack .site-footer-section{margin-bottom: 0}
    .site-primary-footer-wrap .ast-builder-footer-grid-columns,
    .site-below-footer-wrap .ast-builder-footer-grid-columns{display: flex;}
    .site-footer-primary-section-1,
    .site-footer-below-section-1{flex-basis: 65%}
    .site-footer-primary-section-2,
    .site-footer-below-section-2{flex-basis: 35%}
    .footer-1-B{  flex-basis: 100% !Important;}
    .cat-footer{  grid-template-columns: repeat(2, 1fr);}
    
    body.archive .ast-archive-description .cat-top.cat-parent{font-weight: bold; margin-bottom: 35px; max-width: 100%;   font-size: 21px;  line-height: 1.5em;}
    .woocommerce-js h2{  font-size: 1.4rem;}
}
@media(max-width:768px){
	.ast-search-menu-icon.slide-search{padding-bottom:3px}
	.ast-search-menu-icon.slide-search svg{width:30px}
		.site-header-section>div:last-child,
	.menu-toggle.main-header-menu-toggle{padding-left: 0 !Important}

    .ast-main-header-wrap.main-header-bar-wrap{margin-bottom: 15px}
    .site-primary-footer-wrap .ast-builder-footer-grid-columns, 
    .site-below-footer-wrap .ast-builder-footer-grid-columns{  flex-direction: column;}
    .site-footer-primary-section-1,
    .site-footer-primary-section-2{flex-basis: 100%; width: 100%;}
    .site-primary-footer-wrap{background: transparent !Important}
    .site-footer-primary-section-2{padding: 30px 20px; }
    .site-footer-primary-section-2,
    .site-below-footer-wrap .ast-builder-grid-row-container-inner,
    .site-below-footer-wrap .wp-block-cover__background,
    .site-below-footer-wrap .site-footer-below-section-1 .wp-block-cover__background{background: rgb(32, 122, 190) !Important}
    
    .ast-container .woocommerce ul.products:not(.elementor-grid), .woocommerce-page ul.products:not(.elementor-grid), .woocommerce.tablet-columns-3 ul.products:not(.elementor-grid){grid-template-columns: repeat(2, minmax(0, 1fr));column-gap: 20px;  row-gap: 30px;}
    .woocommerce-js ul.products li.product .ast-shop-product-out-of-stock, .woocommerce-js ul.products li.product .woocommerce-loop-category__title, .woocommerce-page ul.products li.product .ast-shop-product-out-of-stock, .woocommerce-page ul.products li.product .woocommerce-loop-category__title, .woocommerce-js ul.products li.product .woocommerce-loop-category__title, .woocommerce-page ul.products li.product .woocommerce-loop-category__title{min-height: auto}
    
    .category-description{flex-direction: column}
    .tit-cat img{margin-right: 20px;     padding: 8px 0;}
    #breadcrumbs img{width: 20px;height: 25px;}
    
    .header-product-list h2 strong{display: inline}
    
    .porque-evopack > div{max-width: 46%}
    .proveemos br{ display: none}
    
    .tit-quienes{background: rgb(32, 122, 190)}
    .asesoramiento img{transform: rotate(90deg)}
    .servicios img{    object-fit: cover;    max-height: 400px; }
    
    body.archive .ast-archive-description .cat-top.cat-parent{ font-size: 18px;  line-height: 1.3em;}
    .parent-desc-cat .img-cat-top{width: 60%;  margin-bottom: 20px;}
    
    
    .site-below-footer-wrap .menu{display: block}
    .site-below-footer-wrap .menu li::after {display: none}
    .site-footer-below-section-1 {width: 100%}
    
    .tit-text h1{margin-top: 3px !Important;  margin-bottom: 2px !Important;    }
    .hide-xs{display: none}
    #yith-ywrq-table-list{margin-bottom: 0}
    
    .img-cat-top{  width: 50%; margin-bottom: 20px}
    .atributte-prod li{width: auto}
    .atributte-prod{column-gap: 20px}
    
    .pum-content.popmake-content .form-containt{flex-direction: column}
    .form-container{padding: 0}
    .wpcf7-spinner{  position: absolute;
  left: 0;
  bottom: -25px;}
}
@media(max-width:550px){
    .txt-slider .wp-block-column.txt-intro{margin-bottom: 0}
    
    .cat-footer{  grid-template-columns: repeat(1, 1fr);}
    .ast-container .woocommerce ul.products:not(.elementor-grid){grid-template-columns: repeat(1, minmax(0, 1fr));}
    .woocommerce-js ul.products li.product .woocommerce-loop-category__title{min-height: auto}
    .woocommerce-js .products ul.list-color, .woocommerce-product-gallery ul.list-color{flex-wrap: wrap; gap: 5px; }
    .list-color li{height: 15px; width: 15px;}
    
    .tit-cat h1{line-height: 1em; font-size: 27px; font-weight: bold}
    .tit-cat.tit-cat-parent .ico-tit::before{height: auto}
    .tit-cat.tit-cat-parent .ico-tit{width: 60px; height: auto; display: none}
    .tit-cat.tit-cat-parent .ico-tit a{    width: auto;
        
    height: auto;
    top: auto;
    bottom: auto;}
    .tit-cat.tit-cat-parent img{height: 55px;     margin: 0;}  
    .tit-cat, .category-description{    column-gap: 20px;}
    #breadcrumbs{margin-top: 20px}
    
    .porque-evopack > div{max-width: 100%}
    
    .ast-container .woocommerce ul.products:not(.elementor-grid), 
    .woocommerce-page ul.products:not(.elementor-grid), 
    .woocommerce.tablet-columns-3 ul.products:not(.elementor-grid){grid-template-columns: repeat(1, minmax(0, 1fr));}
    .related.products ul.products:not(.elementor-grid){grid-template-columns: repeat(2, minmax(0, 1fr));}
    .woocommerce-js ul.products li.product h3.woocommerce-loop-product__title{min-height: 0px}
    
    .ico-tit,
    .tit-cat .ico-tit{display: none}
    .tit-txt #breadcrumbs{margin-top: 5px; margin-bottom: 0}
    .parent-desc-cat .img-cat-top{width: 100%}
}
.txt-desc2 .less-txt,
.txt-desc2 .more-txt,
.less-txt,
.texto-completo{display: none}

.cart-icon {
            position: relative;
            text-decoration: none;
            font-size: 20px;
        }
.cart-icon img{width: 25px}
.cart-count {
    position: absolute;
    top: -5px;
    right: -10px;
    background: var(--ast-global-color-0);
    color: white;
    font-size: 12px;
    font-weight: bold;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#order_review_heading,
.woocommerce-additional-fields h3,
.woocommerce-privacy-policy-text{display: none}
#customer_details{margin-bottom: 0 !Important}
#order_review,
#customer_details{padding: 0 !Important; border: 0 !Important; float: none !Important; clear: both !Important; width: 100% !Important}
.product-price, .product-subtotal{display: none}

.woocommerce-page.woocommerce-checkout table.shop_table td, .woocommerce-page.woocommerce-checkout table.shop_table th, .woocommerce.woocommerce-checkout table.shop_table td, .woocommerce.woocommerce-checkout table.shop_table th{border-left: 0; border-right: 0}

#billing_phone_field{width:40%; float: left; clear: none}
#billing_email_field{width: 60%; float: left; clear: none}
.woocommerce-billing-fields h3{padding-top: 0 !Important; border: 0 !Important; padding-bottom: 0 !Important;   margin-bottom: 13px !Important;}

.menu-toggle, button, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"], #comments .submit, .search .search-submit, form[CLASS*="wp-block-search__"].wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button, body .wp-block-file .wp-block-file__button, .search .search-submit, .woocommerce-js a.button, .woocommerce button.button, .woocommerce .woocommerce-message a.button, .woocommerce #respond input#submit.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce input.button:disabled:hover, .woocommerce input.button:disabled[disabled]:hover, .woocommerce #respond input#submit, .woocommerce button.button.alt.disabled, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .wc-block-grid__product-onsale, [CLASS*="wc-block"] button, .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons .button:not(.checkout):not(.ast-continue-shopping), .woocommerce-js .astra-cart-drawer .astra-cart-drawer-content .woocommerce-mini-cart__buttons a.checkout, .woocommerce button.button.alt.disabled.wc-variation-selection-needed, [CLASS*="wc-block"] .wc-block-components-button{border-width:2px}


.woocommerce-input-wrapper{display: flex}
.woocommerce-input-wrapper label{margin-left: 10px}
.woocommerce-input-wrapper label .required{display: none}

.up-sells.upsells.products{margin-bottom: 50px}

#billing_how_did_you_know_field input{}
#billing_how_did_you_know_field .woocommerce-input-wrapper label{  width: 29%; line-height: 1em}
#billing_how_did_you_know_field .woocommerce-input-wrapper{flex-wrap: wrap;   row-gap: 30px;}
.tax-product_tag .ico-tit img,
.tax-product_tag .img-cat-top img{display:none}
.columnas-sectores{gap:50px !Important}
.img-sectores img,
.img-sectores{max-height:100% !Important; object-fit:cover; height:100% !Important}
.sectores-texto{    align-content: center;}
@media(max-width:768px){
	.hide-xs{display:none}
	.columnas-sectores{gap:20px}
	.columnas-sectores.sectores-left{    flex-direction: column-reverse;}
}
